.none-sp {display:inline-block !important;}
.none-pc {display:none !important;}
@media only screen and (max-width: 768px) {
	.none-sp {display:none !important;}
	.none-pc {display:inline-block !important;}
	br.none-pc {display:block !important;}
}


#container {
	max-width: 2000px;
    margin: 0 auto;
}
#footer-container {
	background: var(--primary-color);
}
#footer-contents {
	max-width: 2000px;
    margin: 0 auto;
}

main h2 {
	margin: 0.5rem 0 1rem;
}

main h3 {
	font-size: 1.2rem;
}

h3 {
    color: #148c91;
	margin-block-end: 0.5em;
}


p {
	margin-block-start: 0.5em;
	margin-block-end: 1.0em;
}
	
address {
	margin: 10px;
}

address .tel {
    font-size: 1rem;
    color: var(--primary-color);
	margin: 5px;
}

address .update {
    font-size: 0.8rem;
    border: 1px solid #000;
    padding: 0.5rem;
    margin: 0.5rem 0;
}

ul.list li {
	margin-bottom: 1.5em;
}
ul.list li a {
	color: red;
}

.sub-contents section {
	margin: 0 0 2.5em;
}




/*テーブル（ta-members）サブブロックの受付テーブルに使用。
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta-members caption {
	text-align: center;
	background: var(--primary-color);
	color: var(--primary-inverse-color);
	font-weight: bold;		/*太字に*/
	font-size: 1.2rem;
	padding: 5px 10px;			/*ボックス内の余白*/
}

/*ta-members設定*/
.ta-members {
	table-layout: fixed;
	width: 100%;
	margin-bottom: 2rem;	/*テーブルの下に空けるスペース*/
	background: #fff;		/*背景色*/
	color: #333;			/*文字色*/
}

.ta-members, .ta-members td, .ta-members th {
	word-break: break-all;
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
}

.ta-members th {
	padding: 10px;
	background: #fffbe3;
	text-align: center;		/*センタリング*/
	width: 25%;
}

.ta-members td {
	padding: 10px;
	text-align: left;		/*センタリング*/
}

/*画面幅900px以下の追加指定*/
@media screen and (max-width:900px) {

	.ta-members caption {
		font-size: 1.0rem;
	}

	.ta-members th {
		font-size: 0.9rem;
		width: 120px;
	}
	
	.ta-members td {
		font-size: 0.9rem;
	}
}



/* プロフィール　ブロック
---------------------------------------------------------------------------*/
/* プロフィール　ブロック */
.profile {
	background: rgba(0, 0, 0, 0.02);	/*背景色。0,0,0は黒のことで0.02は色が2%出た状態。*/
	overflow: hidden;
	margin-bottom: 4rem;				/*ブロックの下に空けるスペース。4文字分。*/
	display: grid;						/*gridを使う指定*/
	grid-template-columns: auto 1fr;	/*横並びの指定。日付とアイコン部分の幅は自動で、内容が入るブロックは残り幅一杯とる。*/
}

/*奇数行目を背景色を少し濃くする。全体同じ色がよければここの数行は削除。*/
.profile dt:nth-of-type(odd),
.profile dd:nth-of-type(odd) {
	background: rgba(0,0,0,0.04);
}

/*日付(dt)設定*/
.profile dt {
	padding: 1rem 1.5rem;	/*dt内の余白。上、右、下、左への順番。*/
	color: #054795;
	width: auto;
}

/*記事(dd)設定*/
.profile dd {
	padding: 1rem 2rem 1rem 0;	/*dd内の余白。上、右、下、左への順番。*/
}


/*画面幅900px以下の追加指定*/
@media screen and (max-width:900px) {

	/*日付(dt)設定*/
	.profile dt {
		padding: 1rem 0.5rem 1rem 1rem;	/*dt内の余白。上、左右、下への順番。*/
	}

	.profile dt img {
		max-width: 100px;
	}
	
	/*記事(dd)設定*/
	.profile dd {
		padding: 1rem 1rem 1rem 0.5rem;	/*dt内の余白。上、左右、下への順番。*/
	}

	/*記事(dd)設定*/
	.profile dd ul {
		font-size: 0.9rem;
	}
}


/* 研究室トピックスブロック
---------------------------------------------------------------------------*/
/* 研究室トピックスブロック */
.dl-topics {
	background: rgba(0, 0, 0, 0.02);	/*背景色。0,0,0は黒のことで0.02は色が2%出た状態。*/
	overflow: hidden;
	margin-bottom: 4rem;	/*ブロックの下に空けるスペース。4文字分。*/
}

/*奇数行目を背景色を少し濃くする。全体同じ色がよければここの数行は削除。*/
.dl-topics dt:nth-of-type(odd),
.dl-topics dd:nth-of-type(odd) {
	background: rgba(0,0,0,0.04);
}

/*日付(dt)設定*/
.dl-topics dt {
	padding: 1rem 1rem 0;	/*dt内の余白。上、左右、下への順番。*/
	color: #054795;
}

/*記事(dd)設定*/
.dl-topics dd {
	padding: 1rem;	/*dd内の余白*/
}

	/*画面幅700px以上の追加指定*/
	@media screen and (min-width:700px) {

	/*ブロック全体*/
	.dl-topics {
		display: grid;	/*gridを使う指定*/
		grid-template-columns: auto 1fr;	/*横並びの指定。日付とアイコン部分の幅は自動で、内容が入るブロックは残り幅一杯とる。*/
	}

	/*日付(dt)設定*/
	.dl-topics dt {
		padding: 1rem 1.5rem 1rem 2rem;	/*dt内の余白。上、右、下、左への順番。*/
	}

	/*記事(dd)設定*/
	.dl-topics dd {
		padding: 1rem 2rem 1rem 0;	/*dd内の余白。上、右、下、左への順番。*/
	}

	}/*追加指定ここまで*/

/*フッターのコンテンツ（住所やマップが入っているブロック）
---------------------------------------------------------------------------*/
/*ブロック全体*/
#footer-contents {
	background: var(--primary-color);	/*背景色*/
}

#footer-contents .left {
    margin-bottom: 20px;
}

#footer-contents h3 {
	width: 50%;
}

@media screen and (min-width: 900px) {
    .sub-contents {
        width: 320px;
    }
}

/*画面幅900px以下の追加指定*/
@media screen and (max-width:900px) {

	h3 {
		line-height:1.5;
	}
	
	p {
		line-height:1.6;
		margin-block-start: 0.5em;
		margin-block-end: 1.5em;
	}

	header .banner {
	    margin: 4.5vw 3vw 2vw;
	}
	
	#footer-contents h3 {
		width: 80%;
		text-align:center;
	}
}


